opensuse
[Arriba] [Todas las Listas]

[opensuse] Esto es el primer tiempo de informar en quedarse fuera de una

To: SUSE Linux <opensuse@xxxxxxxxxxxx>
Subject: [opensuse] Esto es el primer tiempo de informar en quedarse fuera de una versión 12.1 !
From: Duaine Hechler <dahechler@xxxxxxx>
Date: Tue, 17 Apr 2012 23:15:41 -0500
Delivered-to: opensuse@xxxxxxxxxxxxxxxxxxx
Delivery-date: Wed, 18 Apr 2012 00:16:12 -0400
Dkim-signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=att.net; s=s1024; t=1334722541; bh=hdRHzzJnedvJBtPpVmXMPnksITuqLySuuXVb/E3AyNE=; h=X-Yahoo-Newman-Property:X-YMail-OSG:X-Yahoo-SMTP:Received:Message-ID:Date:From:User-Agent:MIME-Version:To:Subject:Content-Type:Content-Transfer-Encoding; b=1encMVKfJILsVe7cRw/9RoK8RQM00DOf9b5Rw3XMFOUzdYKZEJy+miJJ1a3qyPiRPVG2ryudYlLa5ZXWJPSral9Og918Rf3wdKctYpGQNFPXfjRVKegD2ZgEWFTv9RBKoin2SeJMBM1A9dBwlAsNJTu8C+Di4kpgFTBN11q6Xpc=
Envelope-to: traductor@xxxxxxxxxxx
List-archive: <http://lists.opensuse.org/opensuse/>
List-help: <mailto:opensuse+help@opensuse.org>
List-owner: <mailto:opensuse+owner@opensuse.org>
List-post: <mailto:opensuse@opensuse.org>
List-subscribe: <mailto:opensuse+subscribe@opensuse.org>
List-unsubscribe: <mailto:opensuse+unsubscribe@opensuse.org>
Mailing-list: contact opensuse+help@xxxxxxxxxxxx; run by mlmmj
User-agent: Mozilla/5.0 (X11; Linux i686; rv:11.0) Gecko/20120312 Thunderbird/11.0
Para sobre cuatro semanas ahora, he sido probando a *upgrade de 11.4 a 12.1.

He encontrado nada pero problemas:

- no Puede conseguir mi tarjeta de sonido del MB para trabajar (*Intel *ICH7) compatible.

- *alsasound No se quedará "sí" en los niveles de servicio del sistema.

- *rcalsasound O *alsactl informes (*alsa) "*inactive" - y - no lo puede conseguir activo.

- No puede conseguir mi exhibición para quedarse en 1024*x768

- no Puede conseguir librado del "*Nepomuk *Indexing Discapacitado) *popups

- (A pesar de que solucioné esto pero tomó algún *emails al grupo) no Puede leer mi viejo *postgres *db (11.4) en 12.1 (versión Nueva de *postgres - con ningún aviso sobre un *db conflicto) Esto era crítico porque el *db era mi contabilidad *app.

Pienso que aquello es él - no seguro.

Atrás a 11.4

--
*Duaine *Hechler
Piano, Piano de Jugador, Sintonía de Órgano
de la Bomba, *Servicing&  *Rebuilding
Miembro de Sociedad de Órgano de Reed
*Florissant, *MO 63034
(314) 838-5587
dahechler@xxxxxxx
www.hechlerpianoandorgan.com
--
Casa&  usuario Empresarial de Linux - 11 años

--
A *unsubscribe, *e-correo: *opensuse+unsubscribe@xxxxxxxxxxxx
para contactar el dueño, *e-correo: *opensuse+owner@xxxxxxxxxxxx


For about four weeks now, I have been trying to upgrade from 11.4 to 12.1.

I've encountered nothing but problems:

- Can't get my MB sound card to work (Intel ICH7) consistent.

- alsasound will not stay "yes" in the system service levels.

- rcalsasound or alsactl reports (alsa) "inactive" - and - can't get it active.

- Can't get my display to stay at 1024x768

- Can't get rid of the "Nepomuk Indexing Disabled) popups

- (Although I solved this but took some emails to the group) Can't read my old postgres db's (11.4) on 12.1 (New version of postgres - with no warning about a db conflict) This was critical because the db's were my accounting app.

I think that is it - not sure.

Back to 11.4

--
Duaine Hechler
Piano, Player Piano, Pump Organ
Tuning, Servicing&  Rebuilding
Reed Organ Society Member
Florissant, MO 63034
(314) 838-5587
dahechler@xxxxxxx
www.hechlerpianoandorgan.com
--
Home&  Business user of Linux - 11 years

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx


<Anterior por Tema] Tema Actual [Siguiente por Tema>